const SideBarComponent = {
    templateUrl: "/app/sidebar/sidebar.component.html",
    controller: function ($activity) {
        let $ctrl = this;
        $ctrl.stories = null;

        $ctrl.$onInit = function () {
            $activity.getScript().then(function (response) {
                $ctrl.stories = response.data;
            });

        }
    }
};